<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-12-11 16:58:37.0-->
  <string colors_themes=""/>
  <!--2020-12-11 16:58:37.0-->
  <string hw_def_theme="/hw_product/region_comm/oversea/themes/TropicalForest.hwt"/>
</resources>
